﻿
.h1, .h2, .h3, .h4, .h5, .h6, a, abbr, b, button, div, footer, form, h1, h2, h3, h4, h5, h6, label, p, span, strong, table tr td span, table tr td span b, table tr td span ul li, u, ul li {
    font-family: 'Myriad Pro Regular' !important
}

.text-uppercase {
    text-transform: uppercase
}

.our-product .frist-div h4 {
    padding: 10px 0;
    font-size: 27px;
    font-weight: 600;
    color: #616161
}

.our-product .frist-div {
    padding: 0;
    text-align: center;
    display: inline-table;
    border: 2px solid #a9a9a9
}

.frist-div {
    padding: 50px 20px;
    height: 330px;
    border: 1px solid #616161
}

.our-product .frist-div span {
    color: #fff
}

.button_product {
    background: #616161;
    display: inline-block;
    font-size: 15px;
    padding: .5em 2em;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: 700;
    vertical-align: middle;
    margin: 0 .5em 1rem 0;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    cursor: pointer;
    line-height: 1;
    color: #fff !important
}

.sticker {
    top: 35%;
    right: 0;
    position: fixed;
    background: #616161;
    color: #fff;
    text-decoration: none;
    z-index: 1111;
    box-shadow: 2px 2px 10px #000 !important;
    transform: rotate(-450deg);
    margin-right: -28px
}

.sticker .inquiry {
    padding: 10px
}

.sticker .inquiry a {
    text-decoration: none;
    color: #fff !important;
    font-size: 20px;
    font-family: Lato, sans-serif;
    text-transform: uppercase;
    border: 1px solid transparent
}

.top-header .navbar-nav.ht-menu li {
    padding: 0 4px;
    margin-right: 14px;
    font-size: 16px;
    text-align: left;
    position: relative
}

.top-header .navbar-nav.ht-menu>li>a {
    padding: 0 0
}

.top-header .navbar-nav.ht-menu li>a:hover {
    color: #b5cefc
}

.top-header .navbar-nav.ht-menu li>a:focus {
    background-color: transparent;
    color: #fff
}

.top-header .navbar-nav.ht-menu li:hover>a::after {
    width: auto;
    height: 1px;
    background-color: #fff;
    content: "";
    display: block;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
    opacity: 1;
    margin-top: -10px
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu {
    background-color: #5b6b71;
    padding: 0 0;
    max-width: none;
    width: 200px;
    position: absolute;
    top: 43px;
    z-index: 999999
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu li {
    padding: 10px 4px;
    margin: 0;
    width: 100%;
    text-align: left;
    position: relative;
    height: auto
}

.np li a {
    white-space: nowrap !important
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu li a::after {
    width: auto;
    height: 1px;
    position: absolute;
    right: 10px;
    bottom: 0;
    left: 10px;
    background-color: #d6dadb;
    content: "";
    display: block;
    opacity: .1;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
    background-color: #d6dadb
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu li a {
    color: #fff;
    padding: 0 5px;
    text-decoration: none;
    line-height: 24px;
    white-space: pre-line;
    text-align: left
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu li:hover {
    background-color: #616161
}

.top-header .navbar-nav.ht-menu li ul.dropdown-menu li:hover a {
    background-color: transparent;
    color: #fff
}

.main-header ul.main-menu>li>a {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: uppercase
}

.main-header ul.main-menu>li:hover a span.menu-brd {
    display: block !important;
    margin-top: 3px;
    border-bottom: 1px solid #616161
}

.main-header ul.main-menu>li:last-child ul.dropdown-menu {
    margin-left: -90px
}

.main-header ul.main-menu>li:hover>a::after, .main-header ul.main-menu>li:hover>a::before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #616161;
    content: "";
    display: block;
    -webkit-transition: width .25s, height .25s;
    transition: width .25s, height .25s
}

.main-header ul.main-menu>li:hover>a::before {
    width: 30px;
    height: 1px;
    top: 18px
}

.main-header ul.main-menu>li:hover>a::after {
    width: 1px;
    height: 29px;
    top: 18px;
    margin-left: 0;
    transition: none;
    vertical-align: unset;
    content: "";
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0
}

.main-header ul.main-menu>li:first-of-type:hover>a::after {
    margin-left: -1px
}

.dropdown-menu>li {
    position: relative
}

.dropdown-menu>li::after {
    width: auto;
    height: 1px;
    position: absolute;
    right: 16px;
    bottom: 0;
    left: 16px;
    background-color: #d6dadb;
    content: "";
    display: block;
    opacity: .1
}

.dropdown-submenu:hover>ul.dropdown-menu li a::after {
    width: auto;
    height: 1px;
    position: absolute;
    right: 16px;
    bottom: 0;
    left: 16px;
    background-color: #d6dadb;
    content: "";
    display: block;
    opacity: .1
}

.dropdown-menu li.dropdown-submenu a::after {
    content: "";
    display: block
}

.main-header ul.main-menu li ul.dropdown-menu li:hover {
    background-color: #616161
}

.main-header ul.main-menu li ul.dropdown-menu li:hover a {
    color: #fff
}

.btn-slider {
    color: #000;
    background-color: #bdbdbd;
    border-color: #bdbdbd;
    font-size: 20px;
    font-family: 'Myriad Pro Regular'
}

.btn-slider:hover {
    color: #fff;
    background-color: #616161;
    border-color: #616161
}

.all-btn {
    color: #000;
    background-color: #bdbdbd;
    border-color: #bdbdbd;
    font-size: 18px;
    font-family: 'Myriad Pro Regular'
}

.all-btn:hover {
    color: #fff;
    background-color: #616161;
    border-color: #616161
}

.btn-product {
    color: #000;
    background-color: #bdbdbd;
    border-color: #bdbdbd;
    font-size: 18px;
    padding: 9px 24px 9px 24px;
    font-family: 'Myriad Pro Regular'
}

.btn-product:hover {
    color: #fff;
    background-color: #616161;
    border-color: #616161
}

.btn-video {
    color: #000;
    background-color: #616161;
    border-color: #616161;
    font-size: 16px;
    padding: 9px 24px 9px 24px;
    font-family: 'Myriad Pro Regular';
    height: 45px;
    line-height: 24px;
    width: 190px
}

.btn-video:hover {
    background: 0 0;
    border: 2px solid #616161;
    color: #616161
}

.btn-video span {
    transform: skew(20deg);
    display: inline-block;
    color: #fff
}

.btn-video span:hover {
    color: #616161
}

.home-abou-bg {
    background-image: url(../img/index/about-bg-patten.png);
    padding: 60px 0;
    background-size: contain;
    background-repeat: repeat
}

.product-ab {
    margin-top: 40%
}

.product-ab.mt {
    margin-top: 10%
}

.product-ab.mt_1 {
    margin-top: 30%
}

.product-ab.mt_2 {
    margin-top: 2%
}

.product-ab.mt_3 {
    margin-top: 4%
}

.product-ab.mt_4 {
    margin-top: 9%
}

.product-ab h4 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 24px;
    color: #000;
    font-family: 'Myriad Pro Bold'
}

.button_product {
    background: #616161;
    display: inline-block;
    font-size: 15px;
    padding: .5em 2em;
    text-decoration: none;
    border: 2px solid transparent;
    font-weight: 700;
    vertical-align: middle;
    margin: 0 .5em 1rem 0;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    cursor: pointer;
    line-height: 1;
    color: #fefefe
}

.button_product:hover {
    background: 0 0;
    border: 2px solid #616161;
    color: #616161
}

.button_product span {
    color: #fff;
    font-family: 'Myriad Pro Regular';
    transform: skew(20deg);
    display: inline-block;
    letter-spacing: 1px;
    font-size: 16px
}

.button_product:hover span {
    color: #616161
}

.parallelogram {
    transform: skew(-20deg)
}

.button_event {
    background: 0 0;
    border: 2px solid #616161;
    color: #616161;
    display: inline-block;
    font-size: 15px;
    padding: .5em 2em;
    text-decoration: none;
    font-weight: 700;
    vertical-align: middle;
    margin: 0 .5em 1rem 0;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    text-align: center;
    cursor: pointer;
    line-height: 1
}

.button_event:hover {
    background: #616161
}

.button_event span {
    color: #616161;
    font-family: 'Myriad Pro Regular';
    transform: skew(20deg);
    display: inline-block;
    letter-spacing: 1px;
    font-size: 16px
}

.button_event:hover span {
    color: #fff
}

.home-video-right {
    padding: 50px 40px;
    margin-top: 6%;
    background-color: rgba(255, 255, 255, .8)
}

.home-video-right h4 {
    font-size: 32px;
    font-weight: 600;
    line-height: inherit;
    font-family: 'Myriad Pro Regular';
    color: #616161;
    text-align: center
}

.news-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    line-height: inherit
}

.news-details {
    font-size: 14px;
    line-height: inherit;
    text-align: justify
}

.news-more {
    font-size: 16px;
    color: #616161;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .5px
}

.frist-div.red {
    background: #616161
}

.frist-div.red p, .frist-div.red span {
    color: #fff;
    font-family: 'Myriad Pro Regular'
}

.frist-div {
    padding: 50px 20px;
    height: 270px;
    border: 1px solid #616161
}

.frist-div p {
    font-size: 22px;
    color: #616161;
    line-height: inherit;
    font-family: 'Myriad Pro Regular'
}

.frist-div span {
    font-weight: 600;
    font-size: 16px;
    font-family: 'Myriad Pro Regular';
    color: #000
}

.frist-div .news_media_tag {
    position: absolute;
    top: 0;
    font-size: 15px;
    right: 10%;
    background: #000;
    display: inline-block;
    padding: 5px 11px 5px
}

.frist-div .news_media_tag.img-tag {
    left: 5%;
    right: auto;
    position: relative;
    margin-top: -70px;
    background: 0 0
}

.frist-div .news_media_tag.img-tag img {
    height: 90px;
    width: auto;
    right: 0
}

.frist-div .news_media_tag span {
    font-size: 15px;
    font-family: 'Myriad Pro Regular';
    letter-spacing: 1px
}

.all-events {
    font-size: 18px;
    font-weight: 700;
    color: #616161;
    font-family: 'Myriad Pro Regular'
}

.all-events::after {
    background-color: #d6dadb;
    width: 170px;
    height: 3px;
    content: "";
    display: block;
    margin-top: 2px;
    transition: background-color .25s
}

.fixed-black-part {
    position: relative;
    bottom: 0;
    z-index: 0;
    padding: 10px 0;
    background-color: #b0cb1f
}

.sticky-fixed {
    position: sticky;
    bottom: 0;
    display: block
}

#page-scrolling {
    position: absolute;
    width: 50px;
    border-radius: 50%;
    height: 50px;
    border: 1px solid #ccc;
    bottom: 30px;
    background-color: #fff;
    right: 30px
}

#page-scrolling:hover {
    -webkit-animation: action 1s infinite alternate;
    animation: action 1s infinite alternate
}

@-webkit-keyframes action {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-10px)
    }
}

@keyframes action {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-10px)
    }
}

#page-scrolling i {
    margin-left: 14px;
    font-size: 20px;
    margin-top: 12px;
    color: #616161
}

#page_scroller {
    display: none !important
}

.address-list li {
    display: table
}

.address-list li i {
    font-size: 20px;
    color: #616161
}

.address-list li span {
    display: table-cell;
    padding-left: 15px
}

.address-list li:first-child span {
    padding-left: 20px
}

.address-list li span a {
    color: #222;
    font-family: 'Myriad Pro Regular';
    font-size: 14px
}

.address-list li span a:hover {
    color: #616161 !important
}

.address-list li span a.email {
    text-decoration: underline
}

.social-media {
    margin-top: 0
}

.social-media li {
    display: inline-block;
    border: none;
    background: #fff;
    padding: 4px 10px 0;
    color: #fff;
    border-radius: 50%;
    width: 33px;
    height: 33px;
    margin-right: 7px
}

.social-media li.frist {
    width: auto;
    height: 100%;
    border: none;
    color: #000;
    font-family: 'Myriad Pro Regular';
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 15px;
    background: 0 0
}

.social-media li.frist:hover {
    background-color: transparent;
    color: #fff
}

.social-media li:hover {
    background-color: #616161;
    border: none;
    cursor: pointer
}

.social-media li i {
    color: #000
}

.social-media li:hover i {
    color: #fff
}

.social-media li i {
    font-size: 15px
}

.before-line:before {
    content: " ";
    background: #fff;
    height: 30px;
    left: 30%;
    width: 2px;
    position: absolute
}

.download-pdf {
    float: right
}

.download-pdf li a {
    font-size: 15px;
    letter-spacing: 1px;
    display: flex;
    font-weight: 500;
    color: #fff;
    font-family: 'Myriad Pro Regular'
}

.download-pdf li a:hover span, .download-pdf li a:hover svg {
    color: #fff !important;
    fill: #fff !important
}

.download-pdf li a i {
    margin-left: 10px;
    font-size: 30px
}

.download-pdf li a span {
    color: #000;
    margin-top: 5px
}

.download-pdf li a svg {
    margin-left: 17px
}

.svg-icon {
    width: 24px;
    height: 27px;
    fill: #000
}

.footer-copyright {
    padding: 15px 0
}

.quick-link {
    padding: 10px 0
}

.quick-link li {
    display: inline-flex;
    min-height: 23px;
    margin-right: 10px;
    font-size: 14px;
    font-family: 'Myriad Pro Regular';
    letter-spacing: .5px
}

.quick-link li::after {
    content: " | ";
    color: #fff
}

.quick-link li:last-child::after {
    content: " "
}

.quick-link li a {
    color: #fff !important;
    margin-right: 10px;
    min-height: 24px
}

.quick-link li a:hover {
    color: #b5cefc !important
}

.quick-link li a:hover:after {
    width: auto;
    height: 1px;
    background-color: #fff;
    content: "";
    display: block;
    -webkit-transition: opacity .25s;
    transition: opacity .25s;
    opacity: 1;
    margin-top: 2px
}

@media (min-width:2101px) {
    .news-pl-1 {
        padding-left: 27.5% !important
    }

    .news-pl-2 {
        padding-left: 26% !important
    }

    .news-pl-3 {
        padding-left: 27% !important
    }
}

@media (max-width:2100px) and (min-width:1901px) {
    .news-pl-1 {
        padding-left: 19.5% !important
    }

    .news-pl-2 {
        padding-left: 18% !important
    }

    .news-pl-3 {
        padding-left: 19% !important
    }
}

@media (max-width:1900px) and (min-width:1801px) {
    .news-pl-1 {
        padding-left: 15.5% !important
    }

    .news-pl-2 {
        padding-left: 14% !important
    }

    .news-pl-3 {
        padding-left: 15% !important
    }
}

@media (max-width:1800px) and (min-width:1600px) {
    .news-pl-1 {
        padding-left: 13.5% !important
    }

    .news-pl-2 {
        padding-left: 12% !important
    }

    .news-pl-3 {
        padding-left: 13% !important
    }
}

@media (max-width:1599px) and (min-width:1401px) {
    .news-pl-1 {
        padding-left: 7.5% !important
    }

    .news-pl-2 {
        padding-left: 6% !important
    }

    .news-pl-3 {
        padding-left: 7% !important
    }
}

@media (max-width:1400px) and (min-width:1200px) {
    .banner .carousel-content.banner-info-2 {
        top: 24%
    }

    .main-header ul.main-menu>li:last-child ul.dropdown-menu {
        margin-left: -150px
    }

    .news-pl-1 {
        padding-left: 4.5% !important
    }

    .news-pl-2 {
        padding-left: 38px !important
    }

    .news-pl-3 {
        padding-left: 48px !important
    }

    .before-line:before {
        left: 20%
    }

    .download-pdf {
        margin-right: 10%
    }

    .main-header ul.main-menu>li>a {
        font-size: 13px !important
    }

    .main-header ul.main-menu>li:nth-last-child(2) ul.dropdown-menu {
        margin-left: -100px
    }
}

@media (max-width:1199px) and (min-width:992px) {
    .top-header .navbar-nav.ht-menu li {
        margin-right: 0;
        font-size: 13px
    }

    .top-header ul li.conatct {
        padding: 0 4px
    }

    .main-header .company-logo img {
        height: 60px
    }

    .main-header ul.main-menu>li>a {
        font-size: 13px !important
    }

    .main-header ul.main-menu>li:last-child ul.dropdown-menu {
        margin-left: -180px
    }

    .main-header ul.main-menu>li:nth-last-of-type(2) ul.dropdown-menu {
        margin-left: -30px
    }

    #banner {
        margin-top: -95px
    }

    .banner .banner-slider-inner p {
        font-size: 19px
    }

    .banner .carousel-content.banner-info-2 {
        top: 24%
    }

    .product-ab.mt_4 {
        margin-top: 6%
    }

    .news-pl-1 {
        padding-left: 5% !important
    }

    .news-pl-2 {
        padding-left: 3% !important
    }

    .news-pl-3 {
        padding-left: 4% !important
    }

    .download-pdf {
        margin-right: 10%
    }
}

@media (min-width:992px) {
    .main-header .navbar-expand-lg .navbar-nav .nav-link {
        min-height: 94px
    }
}

@media (max-width:991px) and (min-width:768px) {
    .before-line:before {
        left: 2%
    }

    .download-pdf {
        margin-left: 4%;
        float: left
    }

    .main-header .company-logo img {
        height: 70px
    }

    .product-ab.mt_3 {
        margin-top: 7% !important
    }

    .product-ab.mt_4 h4 {
        margin-left: 7% !important
    }

    .product-ab.mt_4>div {
        margin-left: 5% !important
    }
}

@media (max-width:991px) {
    .hidden-md {
        display: none
    }

    #banner {
        margin-top: -100px
    }

    .dropdown-toggle::after {
        display: inline-block !important
    }

    .main-header .dropdown-menu {
        width: 100%
    }

    .main-header ul.main-menu>li:hover a span.menu-brd, .main-header ul.main-menu>li:hover>a::before {
        display: none !important
    }

    .main-header ul.main-menu>li:hover>a::after {
        background-color: transparent
    }

    .news-pl-1 {
        padding-left: 5% !important
    }

    .news-pl-2 {
        padding-left: 3% !important
    }

    .news-pl-3 {
        padding-left: 4% !important
    }

    .main-header ul.main-menu>li:last-child ul.dropdown-menu {
        margin-left: 0
    }

    .md-mb-25 {
        margin-bottom: 25px
    }
}

@media (max-width:767px) and (min-width:481px) {
    .top-header .navbar-nav.ht-menu li {
        padding: 0 9px;
        margin-right: 0;
        font-size: 13px
    }

    .product-ab h4 {
        font-size: 20px !important
    }

    .product-ab.mt_3 {
        margin-top: 10%
    }

    #page-scrolling {
        bottom: 60px !important
    }

    .product-ab.mt_4 h4 {
        margin-left: 5% !important
    }

    .product-ab.mt_4>div {
        margin-left: 2% !important
    }
}

@media (max-width:767px) {
    .before-line:before {
        display: none
    }

    .footer .footer-item {
        float: left !important;
        margin-bottom: 20px
    }

    #banner {
        margin-top: -62px
    }

    .footer .footer-inner p {
        float: none
    }

    .fixed-black-part {
        display: none !important
    }
}

@media (max-width:480px) {
    .top-header .navbar-nav.ht-menu li {
        padding: 0 2px;
        margin-right: 0;
        font-size: 13px
    }

    .xs-left {
        float: left !important
    }

    .main-header .company-logo img {
        height: 60px
    }

    #banner {
        margin-top: 0
    }

    .product-ab h4 {
        font-size: 20px !important;
        text-align: left !important;
        margin-left: 15%
    }

    .news-title {
        margin-top: 10px;
        font-size: 18px
    }

    .xs-pull-left {
        float: left;
        margin-left: 14% !important
    }

    .xs-pull-left-1 {
        float: left;
        margin-left: 14%
    }

    .product-ab.mt_3, .product-ab.mt_4 {
        margin-top: 0
    }

    .product-ab.mt_4 h4 {
        margin-left: 15% !important
    }

    .xs-mt-20 {
        margin-top: 20px
    }

    .xs-order-1 {
        order: 1
    }

    .xs-order-2 {
        order: 2
    }

    .xs-order-3 {
        order: 3
    }

    .dropdown-toggle::after {
        display: inline-block !important
    }

    .main-header .dropdown-menu {
        width: 100%
    }

    .main-header ul.main-menu>li:hover a span.menu-brd, .main-header ul.main-menu>li:hover>a::before {
        display: none !important
    }

    .main-header ul.main-menu>li:hover>a::after {
        background-color: transparent
    }

    .quick-link {
        text-align: center
    }

    .mobile-center-part {
        margin-right: 0 !important
    }

    .mobile-center-part>h4 {
        font-size: 20px !important;
        text-align: center !important;
        margin-left: 0 !important;
        margin-right: 0 !important
    }

    .mobile-center-part>div {
        float: none;
        margin-left: auto !important;
        margin-right: auto !important;
        display: block;
        text-align: center
    }
}

@media (max-width:400px) {
    .top-header .navbar-nav.ht-menu li {
        font-size: 11px
    }
}

@media (max-width:380px) {
    .top-header .navbar-nav.ht-menu li {
        padding: 0 2px;
        margin-right: 0;
        font-size: 11px
    }

    .event-fz {
        font-size: 11px !important
    }
}

@media (max-width:360px) {
    .top-header .navbar-nav.ht-menu li {
        padding: 0 2px;
        margin-right: 0;
        font-size: 10px
    }
}